Subject: Re: [PATCH net-next 0/4] bnxt_en: Add new "enable_hot_fw_reset" generic devlink parameter

From: Jiri Pirko <[email-masked]>
Date: Tue, 19 May 2020 09:29:23 +0200

Tue, May 19, 2020 at 09:13:46AM CEST, [email-masked] wrote:
>On Mon, May 18, 2020 at 10:27 PM Jiri Pirko <[email-masked]> wrote:
>
>> >I am adding this param to control the fw hot reset capability of the device.
>>
>> I don't follow, sorry. Could you be more verbose about what you are
>> trying to achieve here?
>
>Hi Jiri,
>
>Vasundhara is not adding a mechanism to trigger the actual reset here.
>This is a parameter to enable or disable the hot reset functionality.
>It's configuration, not an action.

I understand is it not an action.

But I think I missed what exactly it configures. I still don't have a
clue.

>Regards,
>Edwin Peer